/*organigramme*/
.responsive-layout-narrow #bloc-cs, 
.responsive-layout-narrow #bloc-secretariat, 
.responsive-layout-narrow #bloc-cees{
	width:200px;
}

.responsive-layout-narrow #bloc-cs .node-membre.view-mode-organigramme:nth-child(n+3),
.responsive-layout-narrow #bloc-cees .node-membre.view-mode-organigramme:nth-child(n+3){
	width:100%;
	padding-bottom:25px;
	border-bottom:1px solid #ebe7e3;
}

.responsive-layout-narrow #bloc-cs .node-membre.view-mode-organigramme:nth-last-child(2),
.responsive-layout-narrow #bloc-cees .node-membre.view-mode-organigramme:nth-last-child(2){
	border-left:0;
	border-bottom:0;
	padding-bottom:0;
}
/*documents avis*/
.responsive-layout-mobile .node-avis.view-mode-full .field-type-file a,
.responsive-layout-narrow .node-avis.view-mode-full .field-type-file a{
	transition:none;
}
.responsive-layout-mobile .node-avis.view-mode-full .field-name-field-pieces-jointes-cees-cees a::before,
.responsive-layout-mobile .node-avis.view-mode-full .field-name-field-pieces-jointes-en a::before,
.responsive-layout-mobile .node-avis.view-mode-full .field-name-field-pieces-jointes-en-cees a::before,
.responsive-layout-mobile .node-avis.view-mode-full .field-name-field-pieces-jointes-cs a::before,
.responsive-layout-mobile .node-avis.view-mode-full .field-type-file a::before,
.responsive-layout-mobile .node-avis.view-mode-full .field-name-field-pieces-jointes-avis-hcb a::before,
.responsive-layout-narrow .node-avis.view-mode-full .field-name-field-pieces-jointes-cees-cees a::before,
.responsive-layout-narrow .node-avis.view-mode-full .field-name-field-pieces-jointes-en a::before,
.responsive-layout-narrow .node-avis.view-mode-full .field-name-field-pieces-jointes-en-cees a::before,
.responsive-layout-narrow .node-avis.view-mode-full .field-name-field-pieces-jointes-cs a::before,
.responsive-layout-narrow .node-avis.view-mode-full .field-type-file a::before,
.responsive-layout-narrow .node-avis.view-mode-full .field-name-field-pieces-jointes-avis-hcb a::before{
	background-position:center 10px !important;
	background-size:15px auto !important;
}

.responsive-layout-mobile .node-avis.view-mode-full .field-name-field-pieces-jointes-cs a::after, 
.responsive-layout-mobile .node-avis.view-mode-full .field-name-field-pieces-jointes-en a::after, 
.responsive-layout-mobile .node-avis.view-mode-full .field-name-field-pieces-jointes-cees-cees a::after, 
.responsive-layout-mobile .node-avis.view-mode-full .field-name-field-pieces-jointes-en-cees a::after,
.responsive-layout-narrow .node-avis.view-mode-full .field-name-field-pieces-jointes-cs a::after, 
.responsive-layout-narrow .node-avis.view-mode-full .field-name-field-pieces-jointes-en a::after, 
.responsive-layout-narrow .node-avis.view-mode-full .field-name-field-pieces-jointes-cees-cees a::after, 
.responsive-layout-narrow .node-avis.view-mode-full .field-name-field-pieces-jointes-en-cees a::after{
	bottom:50px;
	font-size:14px;
}
.responsive-layout-mobile .node-avis.view-mode-full .field-type-file a::before,
.responsive-layout-mobile .node-avis.view-mode-full .field-type-file a:hover,
.responsive-layout-narrow .node-avis.view-mode-full .field-type-file a::before,
.responsive-layout-narrow .node-avis.view-mode-full .field-type-file a:hover{
	width:141px;
}
.responsive-layout-mobile .node-avis.view-mode-full .field-type-file a span,
.responsive-layout-narrow .node-avis.view-mode-full .field-type-file a span{
	z-index:1;
	bottom:auto;
	padding:60px 10px 10px;
	font-size:12px;
	line-height:14px;
	width:100%;
}
.responsive-layout-mobile .node-avis.view-mode-full .field-name-field-pieces-jointes-en a span,
.responsive-layout-narrow .node-avis.view-mode-full .field-name-field-pieces-jointes-en a span{
	color:#FFF;
}
.responsive-layout-narrow .group-author-date-saisine,
.responsive-layout-narrow .group-saisine .field-name-field-pieces-jointes-saisine a,
.responsive-layout-narrow .group-saisine .field-name-field-pieces-jointes-saisine a span{
	width:618px!important;
}
.responsive-layout-mobile .group-saisine .field-name-field-pieces-jointes-saisine a,
.responsive-layout-narrow .group-saisine .field-name-field-pieces-jointes-saisine a{
	height:45px!important;
}
.responsive-layout-narrow .group-saisine .field-name-field-pieces-jointes-saisine a span{
	padding:15px 10px 10px 90px!important;
}
.responsive-layout-mobile .group-saisine .field-name-field-pieces-jointes-saisine a span{
	padding:15px 10px 10px 0!important;
}
/*changement d'opacité*/
#views_slideshow_controls_text_previous_accueil-page, #views_slideshow_controls_text_previous_agenda-block_1, #views_slideshow_controls_text_next_accueil-page, #views_slideshow_controls_text_next_agenda-block_1,
#widget_pager_bottom_accueil-page div, #widget_pager_bottom_agenda-block_1 div,
.field-name-field-visuel img,
.bigbutton,
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row > .views-field-name.active{
    -webkit-transition: opacity 200ms ease-in;
    -moz-transition: opacity 200ms ease-in;
    -o-transition: opacity 200ms ease-in;
    -ms-transition: opacity 200ms ease-in;
    transition: opacity 200ms ease-in;
}
#views_slideshow_controls_text_previous_accueil-page:hover, #views_slideshow_controls_text_previous_agenda-block_1:hover, #views_slideshow_controls_text_next_accueil-page:hover, #views_slideshow_controls_text_next_agenda-block_1:hover,
#widget_pager_bottom_accueil-page div:hover, #widget_pager_bottom_agenda-block_1 div:hover{
	-webkit-opacity:0.6;
	-moz-opacity:0.6;
	-o-opacity:0.6;
	opacity:0.6;
	-ms-filter:"prodig:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /* Hack IE 8 */
    filter: alpha(opacity = 60); /* Hack IE 5-7 */
}

.field-name-field-visuel img:hover,
.bigbutton:hover,
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row > .views-field-name.active:hover{
	-webkit-opacity:0.8;
	-moz-opacity:0.8;
	-o-opacity:0.8;
	opacity:0.8;
	-ms-filter:"prodig:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* Hack IE 8 */
    filter: alpha(opacity = 80); /* Hack IE 5-7 */
}
/*changement de couleur de fond*/
.categorie-avis, .node-avis.view-mode-avis_mosaique, .node-avis-confine.view-mode-avis_mosaique
.more-link, .views-field-path a, .view-footer a,
.search-btn,
.field-name-body a.file-ckinsert, .views-field-body a.file-ckinsert, .field-name-field-body-collapsible a.file-ckinsert,
.lexicon-list dl dt > a:nth-child(2),
.node-membre.view-mode-teaser,
#edit-submit-libre-avis,
form.webform-client-form input[type='submit'],
form#user-login input[type='submit'],
#views-exposed-form-avis-page-1 #edit-submit-avis,
#facetapi-facet-search-apidefault-multilingual-node-index-block-field-type-dogm li a,
#facetapi-facet-search-apidefault-multilingual-node-index-block-field-categorie-davis li a, #facetapi-facet-search-apidefault-multilingual-node-index-block-field-categorie-davis-confine li a,
.switch-display:not(.active),
#scroll-top,
#block-webform-client-block-242 input[type="submit"]{
	-webkit-transition: background-color 200ms ease-in;
    -moz-transition: background-color 200ms ease-in;
    -o-transition: background-color 200ms ease-in;
    -ms-transition: background-color 200ms ease-in;
    transition: background-color 200ms ease-in;
}
#facetapi-facet-search-apidefault-multilingual-node-index-block-field-type-dogm li a:not(.facetapi-zero-results):hover,
#facetapi-facet-search-apidefault-multilingual-node-index-block-field-categorie-davis-confine li a:not(.facetapi-zero-results):hover{
	background-color:#66AA94!important;
}
#facetapi-facet-search-apidefault-multilingual-node-index-block-field-categorie-davis li a:not(.facetapi-zero-results):hover{
  background-color:#bdedde!important;
}
.node-membre.view-mode-teaser:hover{
	background-color:#E8E4E0;
}
.node-avis.view-mode-avis_mosaique:hover, .node-avis-confine.view-mode-avis_mosaique:hover{
	background-color:#E5E2DD;
}
.more-link:hover, .views-field-path a:hover, .view-footer a:hover,
.search-btn:hover,
.field-name-body a.file-ckinsert:hover, .views-field-body a.file-ckinsert:hover, .field-name-field-body-collapsible a.file-ckinsert:hover,
#edit-submit-libre-avis:hover,
#edit-submit-libre-avis:focus,
#views-exposed-form-avis-page-1 #edit-submit-avis:hover,
#views-exposed-form-avis-page-1 #edit-submit-avis:focus,
.switch-display:not(.active):hover,
#scroll-top:hover,
form.webform-client-form input[type='submit']:hover,
form#user-login input[type='submit']:hover,
form.webform-client-form input[type='submit']:focus,
form#user-login input[type='submit']:focus,
#block-webform-client-block-242 input[type="submit"]:hover,
#block-webform-client-block-242 input[type="submit"]:focus{
	background-color:#66AA94!important;
}
.lexicon-list dl dt > a:nth-child(2):hover{
	background-color:#338d71;
}
/*changement de couleur*/
h2.block-title a,
#block-locale-language a,
#block-views-agenda-block-1 .field-name-title-field h3 a,
.view-id-accueil.view-display-id-page .field-name-title h3 a,
.entity.field-collection-item-field-collapses .field-name-field-titre,
.field-name-body a, .views-field-body a, .field-name-field-body-collapsible a, .field-type-text-long a,
.node-actualite.node-teaser .field-name-title-field h3 a,
#block-menu-menu-menu-secondaire .menu li a,
#block-hcb-blocks-bloc-point-sur .content a,
.lexicon-list dl dt > a:nth-child(2),
.page-le-hcb-repond1 #block-system-main .content > .view-id-faq_arbre.view-display-id-page > .view-content > .views-row > .views-field-name,
a.avis,
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row > .views-field-name,
#facetapi-facet-search-apidefault-multilingual-node-index-block-field-type-dogm li a:not(.facetapi-zero-results),
#facetapi-facet-search-apidefault-multilingual-node-index-block-field-categorie-davis li a:not(.facetapi-zero-results),
#facetapi-facet-search-apidefault-multilingual-node-index-block-field-categorie-davis-confine li a:not(.facetapi-zero-results),
body:not(.node-type-simplenews) #zone-content table thead th a,
body:not(.node-type-simplenews) #zone-content table tbody td a.fichier-cees,
body:not(.node-type-simplenews) #zone-content table tbody td a.fichier-cs{
    -webkit-transition: color 200ms ease-in;
    -moz-transition: color 200ms ease-in;
    -o-transition: color 200ms ease-in;
    -ms-transition: color 200ms ease-in;
    transition: color 200ms ease-in;
}
#facetapi-facet-search-apidefault-multilingual-node-index-block-field-type-dogm li a:not(.facetapi-zero-results):hover,
#facetapi-facet-search-apidefault-multilingual-node-index-block-field-categorie-davis li a:not(.facetapi-zero-results):hover,
#facetapi-facet-search-apidefault-multilingual-node-index-block-field-categorie-davis-confine li a:not(.facetapi-zero-results):hover,
#block-views-agenda-block-1 .field-name-title-field h3 a:hover{
	color:#FFF!important;
}
.page-le-hcb-repond1 #block-system-main .content > .view-id-faq_arbre.view-display-id-page > .view-content > .views-row > .views-field-name:hover{
	color:#1D1D1B;
}
#block-locale-language a:hover,
.view-id-accueil.view-display-id-page .field-name-title h3 a:hover,
.node-actualite.node-teaser .field-name-title-field h3 a:hover,
#block-menu-menu-menu-secondaire .menu li a:hover,
a.avis.noconfine:hover,
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row-2 > .views-field-name:hover{
	color: #00714D;
}
a.avis.confine:hover,
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row-1 > .views-field-name:hover{
	color: #d45c7f;
}
h2.block-title a:hover,
.entity.field-collection-item-field-collapses .field-name-field-titre:hover,
.field-name-body a:hover, .views-field-body a:hover, .field-name-field-body-collapsible a:hover, .field-type-text-long a:hover,
#block-hcb-blocks-bloc-point-sur .content a:hover,
body:not(.node-type-simplenews) #zone-content table tbody td a.fichier-cees:hover,
body:not(.node-type-simplenews) #zone-content table tbody td a.fichier-cs:hover{
	color:#003e2a!important;
}
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row-3 > .views-field-name:hover{
	color:#748183;
}
body:not(.node-type-simplenews) #zone-content table thead th a:hover,
.lexicon-list dl dt > a:nth-child(2):hover{
	color:#a1e5cf;
}
/*changement de taille*/
#block-hcb-blocks-bloc-point-sur .content a::after{
	-webkit-transition: font-size 200ms ease-in;
    -moz-transition: font-size 200ms ease-in;
    -o-transition: font-size 200ms ease-in;
    -ms-transition: font-size 200ms ease-in;
    transition: font-size 200ms ease-in;
}

#block-hcb-blocks-bloc-point-sur .content a:hover::after{
	font-size:60px;
}

/*changement de fond animé*/
.view-id-classement_d_marches .views-field-view .views-field-name,
.view-d-marches-d-un-classement div.field-content{
	overflow:hidden;
}
.view-id-classement_d_marches .views-field-view .views-field-name span::before,
.view-d-marches-d-un-classement a::before{
    content: "";
    position: absolute;
    z-index: 0;
    top: -5px;
    left: 0;
    box-sizing:border-box;
    width: 100%;
    height: 100%;
    min-height: 34px;
    display:inline-block;
    transform: scaleY(0.618) translateX(-100%);
    transition: transform 0.3s ease 0s;
    background: rgba(255,255,255,0.2) none repeat scroll 0 0;
}
.view-id-classement_d_marches .views-field-view .views-field-name span,
.view-d-marches-d-un-classement a{
	position:relative;
	overflow:hidden;
	z-index:0;
	padding-left:15px;
	background:url('images/picto-plus@2x.png') left center no-repeat transparent;
	background-size:10px auto;
}
.view-id-classement_d_marches.view-display-id-page .view-d-marches-d-un-classement a{
	background:none;
	padding-left:0;
}
.view-id-classement_d_marches .views-field-view .views-field-name span:hover::before,
.view-id-classement_d_marches .views-field-view .views-field-name span:focus::before,
.view-d-marches-d-un-classement a:hover::before,
.view-d-marches-d-un-classement a:focus::before{
	transform: scaleY(0.618) translateX(0px);
}
/**changement de bordure**/
#views-exposed-form-avis-page input[type="text"], #views-exposed-form-avis-page-1 input[type="text"],
#block-webform-client-block-242 input[type="email"]{
	-webkit-transition: border-color 200ms ease-in;
    -moz-transition: border-color 200ms ease-in;
    -o-transition: border-color 200ms ease-in;
    -ms-transition: border-color 200ms ease-in;
    transition: border-color 200ms ease-in;
}	

#views-exposed-form-avis-page input[type="text"], #views-exposed-form-avis-page-1 input[type="text"]:hover,
#views-exposed-form-avis-page input[type="text"], #views-exposed-form-avis-page-1 input[type="text"]:focus{
	border-color:#00714D;
}
#block-webform-client-block-242 input[type="email"]:hover,
#block-webform-client-block-242 input[type="email"]:focus{
	border-color:#66AA94;
}